ranges::v3::front_insert_iterator< Container > Struct Template Reference
Utility

## Public Types

using | container_type = Container
using | difference_type = std::ptrdiff_t

## Public Member Functions

| front_insert_iterator (Container &x)
front_insert_iterator & | operator* ()
front_insert_iterator & | operator++ ()
front_insert_iterator | operator++ (int)
front_insert_iterator & | operator= (typename Container::value_type const &value)
front_insert_iterator & | operator= (typename Container::value_type &&value)